<div class="row">
  <div class="col-lg-12 px-lg-4">
    <div class="alert alert-warning" role="alert">{{ 'operatori.advanced_settings_warning' | trans }}</div>
    {{ form_start(form) }}
    {{ form_errors(form) }}
    {{ form_row(form.disable_message_notifications) }}
    {{ form_row(form.allow_reopening) }}
    {{ form_row(form.externalApplicationUrl) }}
    {{ form_rest(form) }}
    {{ include('Admin/servizio/_saveButtons.html.twig') }}
    {{ form_end(form) }}
  </div>
</div>
